Segui

Quali sono i requisiti di sistema di Adobe Spark?

Adobe Spark può essere eseguito nel tuo browser Web e dai dispositivi iOS e Android (Spark Post). Di seguito è riportato l’elenco dei prodotti supportati:

Adobe Spark per Web

Sistemi operativi: Windows 8.1 o versioni successive, macOS 10.13, Chromebook (versione più recente)
Browser Web supportati:

Le due versioni principali più recenti di Chrome, Firefox, Safari ed Edge (Chromium). 

 

JavaScript deve essere abilitato.

Requisiti di memoria: Sono consigliati almeno 4 GB di memoria

App Adobe Spark per iOS

  • iPad o iPhone con iOS 12 o versioni successive

Adobe Spark Post per Android

  • Tutti i dispositivi che supportano Android 7.0 Nougat e versioni successive

 

Questo articolo ti è stato utile?
Utenti che ritengono sia utile: 12 su 16
Altre domande? Invia una richiesta